36 comments

Great template.

Is there a way to add a new row to the datatables?
Hello there, what exactly do you mean with new row in datatables? You can add what you want to datatables...
alanho PURCHASED
great template that includes an extra Rails-ready pack. Good for Rails project!
I already purchase the template, it is great and easy to use . I will only suggest adding a catalog page to list products, with image , price, quantity etc..
is there a version of this project available with css instead of sass?
Sure, you can use Flatty with CSS instead of SASS. Everything is packed...
dlabarta PURCHASED
I bought the template in April and now I have a small problem. When I use datepicker and I change month the datepicker closes automatically. It is only if use date, with DateTime o range works well.

Thanks!
FYI there is a bug in the select2.scss, you need to add flatty/ in front of all the image-url. I guess it was a last minute addition and you forgot to test it with Rails.
M1nark PURCHASED
Hi, do you plan to update template to Bootstrap 3.2?
Hey, yes I'm going to update to the newest Bootstrap. I don't have any ETA for this, but I would like to do it during September.
in Version 2.2 Date Change event is not working anymore can you check on it

$('#txtAttendanceDate').datetimepicker().on('changeDate', function (e) {
//call some function();
});
Please update the datatables to version 1.10. Version 1.9.4 (the current) is outdated.
Rails development environement seems to be fine except from not loading some javascript files.. But when I precompile assets to production environemnts, so many errors happens on sass framework compilation.

Some example include...
Sass::SyntaxError: Undefined variable: "$quickContentHoverBorder".
I am having difficulty setting this up with Node, can you give me any suggestions? Will it work just as well as it does on Rails?
Sorted!
hey, I added the theme to a rails app following the documentation provided, when I run the app, I get this error in my terminal
Started HEAD "/@2x." for 10.0.2.2 at 2014-10-26 20:25:42 +0000
ActionController::RoutingError (No route matches [HEAD] "/@2x."):

according to google this is related to retina.js, do you guys have any suggestion to fix this?

Julian
Frank004 PURCHASED
Same error here plis fix
Very great theme, and work with Rails is a plus, and I wanna know when the new template that support latest Bootstrap 3.2 is rolled out? It's seem you have a plan for it, kinda looking forward to it. :D
Do you have any ROR setup instructions
The documentation ?
Ok got it
LiszkaY PURCHASED
Dear Metheus!

Thank you for your very professional work.
It is very easy to use and I'm learning a lot from it.

However I have exactly the same issue that have dlabarta:

"When I use datepicker and I change month the datepicker closes automatically. It is only if use date, with DateTime o range works well."

Might have an easy solution to fix this?

Thank you in advance!
Frank004 PURCHASED
Cant use dropdown on Datatable and Datatable is out of date thank you. :)
mikeL
My client purchased this template a few days ago. When I load this into his CodeIgniter/PHP app everything works ok but the font icons do not show instead there is a little square box. I tried this on 2 win8 PCs in Chrome, FF, EI however when my client goes there on his win7 box using Chrome he says he see the icons just fine. I tried it on another win7 laptop with chrome and it worked on the that fine too. Why can I not see the font icons on my win8 machins?
How can I check this theme in other colors?
I can not find popup or dialog in this theme, is it supported?

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$18
2111Purchases

Licenses: Details »

Single application $18
Version:2.4.1
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: admin template, administration template, bootstrap icons, bootstrap template, dashboard, flat design, fluid, responsive dashboard, retina ready, simple design
Item#:WB0P6NR1N
Released:4 years ago
Updated:1 year ago
Sold exclusively on WrapBootstrap
metheus

metheus

Signed up 4 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: